Manifest-Version: 1.0
Build-Jdk-Spec: 11
Bundle-Description: Apache MINA is a network application framework which
  helps users develop high performance and highly scalable network appli
 cations easily.  It provides an abstract event-driven asynchronous API 
 over various transports such as TCP/IP and UDP/IP via Java NIO.
Bundle-DocURL: https://mina.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache MINA Serial Communication support
Bundle-SymbolicName: org.apache.mina.transport.serial
Bundle-Vendor: Apache MINA Project
Bundle-Version: 2.0.26
Created-By: Apache Maven Bundle Plugin 5.1.9
Export-Package: org.apache.mina.transport.serial;version="2.0.26";uses:=
 "org.apache.mina.core,org.apache.mina.core.future,org.apache.mina.core.
 service,org.apache.mina.core.session,org.apache.mina.integration.beans"
Import-Package: gnu.io;version="2.1.7",org.apache.mina.core;version="2.0
 .26",org.apache.mina.core.buffer;version="2.0.26",org.apache.mina.core.
 filterchain;version="2.0.26",org.apache.mina.core.future;version="2.0.2
 6",org.apache.mina.core.service;version="2.0.26",org.apache.mina.core.s
 ession;version="2.0.26",org.apache.mina.core.write;version="2.0.26",org
 .apache.mina.integration.beans;version="2.0.26",org.apache.mina.util;ve
 rsion="2.0.26",org.slf4j;version="1.7"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-6.3.1.202206071316
